Bug 201655 - (FAST4.5APPROVED) RHEL4.5 Fastrack APPROVED tracking bug
RHEL4.5 Fastrack APPROVED tracking bug
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: distribution (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: RHEL Product and Program Management
Daniel Riek
:
Depends On: 136266 153077 158881 159567 165623 167925 169623 171777 172832 176324 176906 176951 177017 177419 177460 178387 178945 182395 184363 184458 184555 185147 186201 186877 186931 187075 188032 188263 188279 189215 189216 189636 189956 190539 191477 192770 193681 194019 194352 194449 195031 195994 197581 198654 198734 198795 198883 199424 199575 200879 201371 202092
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-07 19:16 EDT by John Poelstra
Modified: 2013-01-10 16:43 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 12:03:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Poelstra 2006-08-07 19:16:24 EDT
Description of problem:

This is a blocker bug for tracking APPROVED bugs for the RHEL4.5 Fastrack until
the implementation is complete in Bugzilla and the Errata Tool as discussed with
Paul Gampe on 7-AUG-06.
Comment 1 Jiri Pallich 2012-06-20 12:03:33 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.